@import url(common.css);



.inside { padding-top:6px; background:#fff; }

/* 左侧
-------------------------------------*/
.inside .left { float:left; width:690px; }

/* 文化频道
------------------------------*/
#page-culture .focus-news { border-top:3px solid #946134; }
#page-culture .news-tabs { border-top:3px solid #946134; background:#946134;}
#page-culture .news-column h2 { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_wenhua_head.jpg) no-repeat; }
#page-culture .news-column h3 { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_wenhua_name.jpg) no-repeat; }

/* 评论频道
------------------------------*/
#page-comment .focus-news {  }
#page-comment .news-tabs { }
#page-comment .news-column h2 {  }
#page-comment .news-column h3 {  }

/* 旅游频道
------------------------------*/
#page-travel .focus-news { border-top:3px solid #a30b5e; }
#page-travel .news-tabs { border-top:3px solid #a30b5e; background:#a30b5e;}
#page-travel .news-column h2 { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_travel_head.jpg) no-repeat; }
#page-travel .news-column h3 { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_travel_name.jpg) no-repeat; }

/* 教育频道
------------------------------*/
#page-edu .news-column h2 { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_edu_head.jpg) no-repeat; }

/* 巴生港自贸区
------------------------------*/
#page-klanghong .news-column h2 { padding-left:25px; background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_bg_head.jpg) no-repeat; }

/* 财经频道
------------------------------*/
#page-finance .news-column h2 { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_finance_head.jpg) no-repeat; }
#page-finance .news-column h3 { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_finance_name.jpg) no-repeat; }

/* 图片频道
------------------------------*/
#page-pic {}
.inside .commend-pic { float:left; width:458px; position:relative; }
.inside .commend-pic span { width:100%; height:44px; position:absolute; left:0; bottom:0; background:#000; filter:alpha(opacity=60); opacity:0.6;}
.inside .commend-pic i { position:absolute; left:0; bottom:0; padding-left:15px; height:44px; font-size:18px; color:#fff; font-style:normal; line-height: 44px; }
.inside .commend-pic i a{ line-height:44px; color:#fff; }
.inside .new-pic { float:right; width:560px; oveflow:hidden; }
.inside .new-pic h3 { height:35px; padding-left:15px; font-weight:normal; line-height:35px; font-size:18px; background:url(http://imgs.xinhuanet.com/malaixiya2013/pic_new_title.jpg) no-repeat;}
.inside .new-pic ul { overflow:hidden; zoom:1 ; width:570px; padding-top:10px; }
.inside .new-pic .pic-list li { float:left; display:inline; margin-right:9px; width:180px; padding-bottom:5px; text-align:center; }
.inside .new-pic .pic-list li img { display:block; margin-bottom:5px; }
.inside .new-pic .pic-list li a { font-size:15px; }

/* 热图 */
.inside .hot-pic { margin-top:12px; }
.inside .hot-pic h3 { height:35px; padding-left:15px; font-weight:normal; line-height:35px; font-size:18px; background:url(http://imgs.xinhuanet.com/malaixiya2013/pic_hot_title.jpg) no-repeat;}
.inside .hot-pic .pic-list { overflow:hidden; width:1030px; }
.inside .hot-pic .pic-list ul { overflow:hidden; zoom:1; width:1100px; padding-left:5px; padding-top:25px; }
.inside .hot-pic .pic-list li { float:left; display:inline; margin-bottom:25px; margin-left:20px; width:166px; border:1px solid #d9d7d6; padding:6px; text-align:center; background:#f4f4f4;}
.inside .hot-pic .pic-list li img { display:block; margin-bottom:5px; }
.inside .hot-pic .pic-list li a { font-size:15px; }



/*-- 推荐资讯 --*/
.recommend { margin-bottom:11px; border-right:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; padding-bottom:13px; }
	/* 焦点图 */
	.focus-pic { float:left; width: 322px; text-align:center;  }
	.focus-pic img { display:block; margin-bottom:5px; }

	/* 焦点资讯*/
	.focus-news { float:right; width:354px; padding-left:13px; padding-top:13px; border-top:3px solid #531675;} 

	.focus-news h3 { border-bottom:1px solid #c9caca; padding-bottom:10px;  }
	.focus-news h3 a { font-size:18px;  }
	.focus-news p { margin-right:1px; padding-bottom: 10px; padding-left:5px; padding-right: 5px; padding-top:5px; border-top:1px solid #dfdfdf; }

/*-- 资讯分类 --*/
.news-tabs { border-top:3px solid #531675; overflow:hidden; zoom:1; }
.news-tabs ul { overflow:hidden; zoom:1;  }
.news-tabs li { float:left; width:229px; margin-bottom:1px; margin-right:-1px; height:39px; border-left:1px solid #a6a6a6; border-right:1px solid #a6a6a6; text-align:center; background:#f5f5f5;}
.news-tabs li a { display:block; height:39px; font-size:18px; letter-spacing:2px; line-height:39px; color:#626262; }
.news-tabs li a:hover { text-decoration:none; }
.news-tabs li.last { width:228px; }
.news-tabs li a.active { background:#fff; height:40px;margin-bottom:0; }
.news-tabs li a.active { color:#000; }

.news-block{ padding-left:25px; padding-top:20px; padding-bottom:20px; border:1px solid #e9e8e8; border-top:0; }
.news-block li {padding-left:20px; margin-top:6px; font-size:15px; background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;margin-bottom:6px;}
.news-block li a { font-size:15px; }

/*-- 分类新闻列表 --*/
.news-column h2 { height:32px; padding-left:50px; line-height:30px; letter-spacing:4px; font-size:19px; color:#fff; font-weight:normal; background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_news_head.jpg) no-repeat; }
.news-column h3 { height:33px; padding-left:50px; line-height:33px; letter-spacing:4px; font-size:18px; color:#000; font-weight:normal; background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_news_name.jpg) no-repeat; }

.news-list { padding: 10px 35px; border:1px solid #e9e8e8; border-top:0;}
.news-list hr  { height:1px;border:none;border-top:1px solid #e9e8e8;}
.news-list ul { padding:5px 0; }
.news-list li {padding-left:20px; margin-top:6px; font-size:15px; background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px; margin-bottom:6px;}
.news-list li a { font-size:15px; }


/* 右侧 
-------------------------------------*/
.inside .right { float:right; width:326px; }
.inside .right .banner { margin-bottom: 11px;}
.inside .right-block { overflow:hidden; clear:both; margin-bottom:11px; border:1px solid #e9e8e8; }
.inside .right-head { height:35px;padding-left:15px;}
.inside .right-head h3 {letter-spacing:2px; line-height:35px; font-size:18px; font-weight:normal;  }

/*--- 热点新闻 --*/
.inside .right .hot-news .right-head { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_right_title_01.jpg) no-repeat; }
.inside .right .hot-news ul { padding:14px 14px 5px; }
.inside .right .hot-news li { position:relative; margin-bottom:12px; }
.inside .right .hot-news li.first { padding-left:128px; }
.inside .right .hot-news li.first img { position: absolute; left:0; top:0; }
.inside .right .hot-news li.first h4 { margin-left:31px; margin-top:-25px;}
.inside .right .hot-news li.first p { padding-left:5px; font-size:12px; }
.inside .right .hot-news li i {display:inline-block; margin-right:10px; width:21px; height:19px; border-top:1px solid e6e6e6; border-right:1px solid #e6e6e6; border-bottom:2px solid #e6e6e6; text-align:center; background:#efefef; font-style:normal; }
.inside .right .hot-news li i.top3 { width:22px; height:22px; border:0; color:#fff; background:#db2323;}

/*-- 图片精选 --*/
.inside .right .commend-pic .right-head { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_right_title_02.jpg) no-repeat; }
.inside .right .commend-pic ul { overflow:hidden; zoom:1; padding:0 10px 10px; }
.inside .right .commend-pic li img { display:block; margin-bottom:5px; }
.inside .right .commend-pic li { float:left; padding-top:10px; list-style:none; margin-left:4px; margin-right:4px; width:143px; text-align:center; }

/*-- 评论专栏 --*/
.inside .right .comment-column .right-head { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_right_title_03.jpg) no-repeat; }
.inside .right .comment-column ul { padding:5px 10px;}
.inside .right .comment-column li { padding-left:20px; margin-top:3px; background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;margin-bottom:6px;}

/*-- 推荐视频 --*/
.inside .right .commend-video .right-head { background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_right_title_04.jpg) no-repeat; }
.inside .right .commend-video li { }
.inside .right .commend-video li a { display:block; position:relative; }
.inside .right .commend-video li span { width:100%; height:27px; position:absolute; left:0; bottom:0; background:#000; filter:alpha(opacity=60); opacity:0.6;}
.inside .right .commend-video li i { position:absolute; left:3px; bottom:0px; width:27px; height:27px; background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_play.png) no-repeat; _background:none; _filter:
progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/inside/btn_play.png', sizingMethod='crop'); }


/* 资讯详细页
---------------------------------------------*/
.crumb { height:30px; line-height:30px; border-bottom:3px solid #000000; }
.crumb h3 { float:left; margin-right:10px; padding-right:10px; padding-left:20px; height:30px; line-height:26px; font-size:18px; font-weight:normal; letter-spacing:2px; background:url(http://imgs.xinhuanet.com/malaixiya2013/crmub_line.jpg) no-repeat right 50%; }

.detail { padding:15px 30px; border-right:1px solid #e7e7e7; }
.detail-title h1 { padding:20px 0; text-align:center; font-size:22px; }
.detail-info { padding-bottom:8px; color:#595757; }
.detail-content { padding:30px 0; font-size:15px; border-bottom:1px solid #d4d5d5; border-top:1px solid #d4d5d5; }
.detail-content p {  line-height:30px; margin-bottom:15px; text-indent:30px; }

.detail-other { margin-bottom:20px; height:25px; padding:10px 15px; background:#f4f4f4;}
.detail-other dt { float:left; padding-right:10px; font-size:18px; font-weight:bold;  }
.detail-other dd { float:left; font-size:18px;}

.detail-search { float:left; display:inline; width:350px; margin-right:18px; height:40px; font-size:14px; background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_search_line.jpg) no-repeat right;}
.detail-search .form-submit { width:52px; height:29px; border:0; padding:0; margin:0; margin-left:8px; font-size:14px; font-weight:bold; background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_btn.jpg) no-repeat; text-align:center; cursor:pointer; }
.detail-search .form-input { width:155px; height:27px; background:#fff; margin-right:10px; line-height:27px; border:1px solid #d8d9d9;}
.detail-resize { float:left; width:260px; height:40px; font-size:15px; color:#b60005; line-height:40px; background:#f1f1f1; text-align:center }
.detail-resize a { font-size:15px; color:#b60005; }

.detail-share {margin-bottom:15px;  border:1px solid #eaebeb; height:30px; padding:5px 0 0 10px; background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_share.jpg) repeat-x top;}
.detail-backhome { position:relative; height:15px; margin:15px 0;background:#d4d4d4;}
.detail-backhome a { position:absolute; left:50%; margin-top:-15px; margin-left:-88px; width:174px; height:34px; border:18px solid #fff; border-width:5px 18px; text-indent:-9999px; background:url(http://imgs.xinhuanet.com/malaixiya2013/inside_back.jpg) no-repeat; }